body {
  font-family: eblong-gentium, georgia, serif;
  font-size: 12pt;
  line-height: 15pt;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 8px;
  background: #FFEAB9;
}


#banner {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 110px;
  border-bottom: 0px;
  background: #FFEAB9;
  background-image: url(headerback.png);
  background-repeat: repeat-x;
  background-position: top;
}

#colbanner {
  position: relative;
  height: 100%;
  width: 640px;
  margin-left: auto;
  margin-right: auto;
}

#content {
  width: 640px;
  text-align: left;
  margin: 0 auto;
  margin-top: 130px;
}

#gametitle {
  padding-top: 16px;
  color: #E0E0FF;
  font-size: 36px;
}

#outlinks {
  position: absolute;
  top: 10px;
  right: 20px;
  text-align: right;
}

#inlinks {
  position: absolute;
  top: 10px;
  left: 20px;
  text-align: left;
}

.HeaderTab {
  color: #E0E0FF;
  font-size: 9pt;
  line-height: 12pt;
}

.HeaderTab a {
  color: #9090FF;
}

.centerblock {
  text-align: center;
}

img.Screen {
  border: 1px solid #666;
  width: 192px;
  height: 276px;
}

img.CoverThumb {
  width: 300px;
  height: 300px;
}

img.IFCard {
  border: 1px solid #AA9;
  width: 503px;
  height: 359px;
}

hr {
  border: 0px;
  height: 4px;
  background: #DB9;
  margin-left: 80px;
  margin-right: 80px;
  margin-top: 40px;
  margin-bottom: 40px;
}

#about {
  text-align: left;
  margin: 0 auto;
  margin-top: 70px;
}

p + p {
  margin-top: 1.4em;
}

ul + p {
  margin-top: 1.4em;
}

.abouttitle {
  font-style: italic;
}

h1 {
  padding-top: 20px;
  font-size: 24px;
  font-weight: normal;
}

h2 {
  padding-top: 10px;
  font-size: 22px;
  font-weight: normal;
  font-style: italic;
}

.FloatLeft {
  float: left;
  margin-right: 20px;
}

.Strong {
  font-weight: bold;
  font-size: 17px;
}

.ClearBlank {
  clear: both;
  height: 1px;
}

.BulletList {
  list-style: none;
  padding-left: 0px;
}

.BulletList li:before {
  content: "\2043\00A0\00A0";
  display: inline;
}

.BulletList li {
  text-indent: -15px;
  margin-left: 40px;
}

.Footer {
  background: #DB9;
  font-size: 14px;
  line-height: 17px;
  margin-top: 30px;
  margin-bottom: 0px;
  padding: 8px 8px;
}

@media screen and (max-device-width: 480px) {

  #banner {
    width: 320px;
  }

  #colbanner {
    width: 320px;
  }

  #content {
    width: 320px;
  }

  #gametitle {
    text-align: left;
    padding-left: 10px;
    font-size: 24px;
  }

  #inlinks {
    display: none;
  }

  img.Screen {
    width: 96px;
    height: 138px;
  }

  img.CoverThumb {
    width: 150px;
    height: 150px;
  }

  img.IFCard {
    width: 300px;
    height: 214px;
  }
}


/*
The font "Gentium Basic" is by Victor Gaultney
http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=Gentium
SIL Open Font License
*/


@font-face {
  font-family: "eblong-gentium";
  font-style: normal;
  src: url("../font/GenBasR.woff") format("woff"), url("../font/GenBasR.ttf") format("truetype");
}

@font-face {
  font-family: "eblong-gentium";
  font-style: italic;
  src: url("../font/GenBasI.woff") format("woff"), url("../font/GenBasI.ttf") format("truetype");
}

@font-face {
  font-family: "eblong-gentium";
  font-weight: bold;
  font-style: normal;
  src: url("../font/GenBasB.woff") format("woff"), url("../font/GenBasB.ttf") format("truetype");
}

@font-face {
  font-family: "eblong-gentium";
  font-weight: bold;
  font-style: italic;
  src: url("../font/GenBasBI.woff") format("woff"), url("../font/GenBasBI.ttf") format("truetype");
}
